View Single Post
  #10  
Old 08-12-2009, 11:49 PM
dnanian's Avatar
dnanian dnanian is offline
Administrator
 
Join Date: Apr 2001
Location: Weston, MA
Posts: 14,358
Send a message via AIM to dnanian
Yes, v2.5 is fully compatible with Leopard.

All versions of Leopard are going to be at least 10.5 - 10.2 was Jaguar. I can't really help regarding your dial-up...
__________________
--Dave Nanian
Reply With Quote